GWT 2.7.0

## com.google.gwt.event.logical.shared
Interface CloseHandler<T>

Type Parameters:
  `T` - the type being closed

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  BaseListenerWrapper.WrapWindowClose, ListenerWrapper.WrappedOldDisclosureHandler, ListenerWrapper.WrappedPopupListener, ListenerWrapper.WrappedTreeListener

    public interface CloseHandler<T>

extends EventHandler

Handler interface for `CloseEvent` events.

Method Summary
`void` | `onClose(CloseEvent<T> event)` Called when `CloseEvent` is fired.

Method Detail

### onClose

    void onClose(CloseEvent<T> event)

  Called when `CloseEvent` is fired.

  Parameters:
    `event` - the `CloseEvent` that was fired

GWT 2.7.0